.col {
    border: 0 solid rgba(0,0,0,0);
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-background-clip: padding-box !important;
    -webkit-background-clip: padding-box !important;
    background-clip: padding-box !important;
    border-left: 25px solid transparent;
	padding: 0 0;
}


html[lang="ar-AE"] .col,
html[lang="he-IL"] .col {
    float: right;
	border-left: none;
	border-right: 25px solid transparent;
}


.row {
	margin-left: -25px;
}
.row.mailok {
    font-weight: bold;
    margin: 0 auto;
    width: 250px;
}
.row.mailko {
    font-weight: bold;
    margin: 0 auto;
    width: 500px;
}


html[lang="ar-AE"] .row,
html[lang="he-IL"] .row {
	margin-left: 0;
	margin-right: -25px;
}


.span_1 {
	width:8.334%;
}
.span_2 {
	width:16.6666666667%;
}
.span_3 {
	width:25.0%;
}
.span_4 {
	width:33.334%;
}
.span_5 {
	width:41.6666666667%;
}
.span_6 {
	width:50.0%;
}
.span_7 {
	width:58.334%;
}
.span_8 {
	width:66.6666666667%;
}
.span_9 {
	width:75.0%;
}
.span_10 {
	width:83.334%;
}
.span_11 {
	width:91.6666666667%;
}
.span_12 {
	margin-left:0;
	width:100%;
}

@media only screen and (max-width: 767px) {
	html[lang] .row {
		margin-left: 0;
		margin-right:0;
	}
	
	html[lang] .col {
		border-left-width: 0;
		border-right-width: 0;
	}

	.span_1,
	.span_2,
	.span_3,
	.span_4,
	.span_5,
	.span_6,
	.span_7,
	.span_8,
	.span_9, 
	.span_10,
	.span_11, 
	.span_12 {
		margin-left:0;
		margin-right:0;
		width:100%;
	}

}

